umbrello 25.04.0 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Classes | Functions | Variables
MyProject Namespace Reference

## Classes
class | Connection1

## Functions
| connect ()

## Variables
const | CONNECT_OK = 1

## Function Documentation

## ◆ connect()

MyProject\connect | ( |  | ) |

## Variable Documentation

## ◆ CONNECT_OK

const MyProject\CONNECT_OK = 1